body		{
			color: #000000;
			font-family: Helvetica CE, ArialCE, Helvetica, Arial;
			font-size: 9pt;
			}
p		{
			color: #000000;
			font-family: Helvetica CE, ArialCE, Helvetica, Arial;
			font-size: 9pt;
		}
td		{
			font-family: Helvetica CE, ArialCE, Helvetica, Arial;
			color: #000000;
			font-size: 9pt;
		}
.nadp	{
			color: #009900;
			font-size:16pt;
			font-weight: bold;
		}
.lili	{
			color: #000000;
			font-size:8pt;
		}
a:link	{
			text-decoration: none;
			color: #555555;
		}
a:visited	{
			color: #555555;
			text-decoration: none;
		}
A:hover		{
			color: #555555;
			text-decoration: underline;
		}